<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingVertical="4dp"
    android:gravity="center_vertical"
    >
    
    <ImageView
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:src="@mipmap/ic_sel"
        android:layout_marginStart="6dp"
        />

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="湿疹"
        android:textColor="@color/col_313"
        android:textSize="13dp"
        />

</LinearLayout>